---
- name: Zabbix
  hosts: all
  #  become: yes
  #  become_method: sudo
  #  become_user: root
  #  vars:
  #  access: "Restricted Nagios4 Access"
  roles:
    - base
    - goss
    - ssh-cli
    - zabbix-srv
    - journald-rcv
    - post
